Buffer overflow in faxalter in ... CVE-1999-1340 CNNVD-199911-017

7.2 AV AC AU C I A
发布: 1999-11-03
修订: 2019-09-10

hylafax 4.0.2版本中的faxalter存在缓冲区溢出漏洞。本地用户通过长的-m命令行参数获得特权。

0%
当前有2条漏洞利用/PoC
当前有1条受影响产品信息